<div class="row">
  <div class="offset-md-3 col-md-6 col-sm-12 col-xs-12">
    <nb-card>
      <nb-card-header>Change Password</nb-card-header>
      <nb-card-body>
        <form role="form">
          <div class="form-content">
              <div class="form-group">
                <input type="password" [(ngModel)]="password" [ngModelOptions]="{standalone: true}"
                  class="form-control input-underline input-lg" id="" placeholder="New Password" required>
              </div>
  
              <div class="form-group">
                <input type="password" [(ngModel)]="confirm_password" [ngModelOptions]="{standalone: true}"
                  class="form-control input-underline input-lg" id="" placeholder="Confirm Password" required>
              </div>
          </div>
          <div class="pt-5 text-right">
          <button class="btn btn-outline-warning" (click)="save()" >Save</button>
      </div>
        </form>
      </nb-card-body>
    </nb-card>
  </div>
</div>